
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet " href="styles.css">
    <title>JS Bootcamp</title>
</head>
<body>
    <!--canvas principal-->
    <section class="container">
        <!-- titulo de la página -->
        <h1>Calculadora</h1>
        <!-- contenido de la página -->
        <main>
            <!--numero 1 -->
            <section>
                <input type="text" name="primer-numero"
                id="primer-numero" placeholder="numero 1">
            </section>
            <!--numero 2 -->
            <section>
                <input type="text" name="segundo-numero"
                id="segundo-numero" placeholder="numero 2">
            </section>
            <!--operaciones -->
            <section id="operaciones">
                <button id="sum-button">+</button>
                <button id="dif-button">-</button>
            </section>        
            <!--resultado -->
            <section id="resultado">
                <p>el resultado es :</p>
            </section>
        </main>
    </section>
    <script src="index.js"></script>
</body>
</html>